@echo off
chcp 65001>NUL
rem setlocal && cd /D "%~dp0"
REM AYTO TO SCRIPT ΕΜΦΑΝΙΖΕΤΑΙ ΣΤΟ ΤΕΛΟΣ ΚΑΘΕ ΕΝΤΟΛΗΣ. ΜΠΟΡΕΊΤΕ ΝΑ ΤΟ ΚΑΝΕΤΕ ΟΠΩΣ ΘΕΛΕΤΕ!
REM ΜΠΟΡΕΊΤΕ ΝΑ ΤΟ ΚΑΝΕΤΕ ΝΑ ΕΜΦΑΝΙΖΕΙ ΟΤΙ ΘΕΛΕΤΕ ΜΟΝΟ ΠΟΥ ΔΕΝ ΜΠΟΡΕΊΤΕ ΝΑ ΤΟ ΑΦΑΙΡΕΣΕΤΕ!
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
echo.
echo        ╔═══════════════════════════════════════════════════════════╗
echo        ║                                                           ║
echo        ║ Το FFmpeg τέλειωσε την μετατροπή των βίντεο που ζητήσατε  ║
echo        ║                                                           ║
echo        ║   Όσα δεν μπόρεσε, απλά δεν τα επεξεργάστηκε. ♪ ☺ ♫ ☺ ♪   ║
echo        ║                                                           ║
echo        ╚═══════════════════════════════════════════════════════════╝
echo.